/*
 * d2c
 *
 * Device to cloud API
 *
 * API version: 0.1
 * Generated by: Swagger Codegen (https://github.com/swagger-api/swagger-codegen.git)
 */
package easyplatform
import (
	"os"
)

type Body struct {

	Id string `json:"id,omitempty"`

	HardwareVersion int64 `json:"HardwareVersion,omitempty"`

	SoftwareVersion int64 `json:"SoftwareVersion,omitempty"`

	FileName **os.File `json:"fileName,omitempty"`
}
